PHP ��U
前一頁 |  | 下一頁

# HttpRequestPool::getFinishedRequests

(no version information, might be only in CVS)

HttpRequestPool::getFinishedRequests -- Get finished requests

## Description

array HttpRequestPool::getFinishedRequests ( void )

Get attached HttpRequest objects that already have finished their work.

## Parameters

## Return Values

Returns an array containing all attached HttpRequest objects that already have finished their work.

前一頁 | 內容 | 下一頁
HttpRequestPool::getAttachedRequests | 上一層 | HttpRequestPool::reset